<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1890-03-11 20:00:00.00 GD 08h08'48.50" W 47d58'44.35" N</id>
<person>
<lastname>Vannevar Bush</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1890-03-11 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1890-03-11 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1890-03-11 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1890-03-11 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Snohomish</county>
<city>Everett</city>
<longitude>08h08'48.50" W</longitude>
<latitude> 47d58'44.35" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Washington</state>
<country>États-Unis</country>
</horoscope>
